/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body { height: 100%; }

body {
  background:#000;
  color:#fff;
}

/* Basics */
h1, h2, h3, h4, h5 {
  font-family: 'Anton', Arial ,sans-serif;
  font-weight:300;
  text-transform: uppercase;
}

h2 {
 font-size:14pt; 
}

ul { list-style: square;}

a, a:link {
  color:#fff;
}

a:hover {
  color:#888;
}

a:active {
  color:red;
}

img, a img { border:none; }

header {
  background: transparent url(../img/header.jpg) no-repeat top left;
  padding-top:180px;
}

#wrapper {
  min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -63px;
}

#logo { background: transparent url(../img/rocket-logo.png) no-repeat top left; width:62px; height:75px; float:left; position:relative; top:-30px; }

#top {
  background: #1F1F1F url(../img/top-bg.png) no-repeat top center;
  /*height: 300px;*/
}

#bottom { background: #1F1F1F url(../img/bottom-bg.png) no-repeat top center; height: 100%; }

#main {
  background:transparent url(../img/general-main-bg.png) repeat-y left center ;
  height: 100%;
    min-height: 700px;
    margin:0 auto;
    width:1024px;
}

#main.tech {
  background:transparent url(../img/full-main-bg.png) repeat-y left center;
}

#container {  min-height: 100%; height: 100%; }

#content {
  background:transparent;
  color:#000;
  margin-top: 5px;
  padding-bottom: 40px;
  min-height: 100%;
  height:100%;
  
}

#content a {
  color:red;
}

#content .page-header {
	display: none;
}

.caption { background:#666;color:#fff;padding:3px;font-weight:bold;font-size:8pt;line-height:12pt; }
.pull-right { margin-left:10px; }
.pull-left { margin-right:10px; }

.page {
  padding:15px;
  height:100%;
}

#main.frontpage .page { padding:15px 5px;  }
#main.frontpage hr { margin-bottom: 5px;  }

#right-col {
  text-align:center;
  font-size:8pt;
  width:192px;
}

.push {
  height: 63px;
}

/* Header Stuff */
.customsocial { margin-top:-15px; position:relative; float:right; }

/** Main Menu **/
.menu-container { 
  width:950px;
  margin:0 auto; 
}

#main-menu { 
  margin-top:8px;

  height:51px; 
  /* fallback */
  background-color: #a20f19;
  /* IE before 10 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b32c35', endColorstr='#6f080f');
  /*background: url(images/linear_bg_2.png);*/
  background-repeat: repeat-x;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b32c35), to(#6f080f));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #b32c35, #6f080f);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #b32c35, #6f080f);
  /* IE 10 */
  background: -ms-linear-gradient(top, #b32c35, #6f080f);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #b32c35, #6f080f);
}

#main-menu .inset { 
  height:51px; 
  /* fallback */
  background: transparent url(../img/menu-bar.png) no-repeat top center;
  
}

#main-menu ul {
  list-style:none;
  padding:0;
  margin:0;
  margin-top: 20px;
}

#main-menu ul li {
  float:left;
}

#main-menu ul li:hover {
}

#main-menu ul li:first-child:hover {
}

#main-menu ul li:last-child {

}

#main-menu ul li:last-child:hover {

}

#main-menu ul li a {
  font-family: 'Anton', Arial, sans-serif;
  text-transform: uppercase;
  padding:2px 10px;
  display:block;
  color:#fff;
  font-size:14pt;
  word-spacing: 1px;
  text-shadow: 0px 1px 1px #000;
        filter: dropshadow(color=#000, offx=0, offy=1);
}

#main-menu ul li a:hover {
  text-decoration:none;
  background: none;
  border-bottom: #ffffff solid 2px;
}

/** Joomla Specific **/
.item-page { /*padding:5px 20px;*/ }

/* Frontpage */
.frontpage .item-page { left:5px;position:relative; }
.frontpage .item-page h2 { margin-top:-20px; margin-bottom:-20px; }
a.product { display:block; float:left; width: 290px; margin-bottom:10px; text-decoration: none }
a.product.first { width: 298px; }
a.product .product-desc { width:278px;background:transparent;color:#000;border-left:1px solid #888;border-right:1px solid #888; }
a.product .product-desc .product-desc-inner { padding:5px; padding-bottom:10px;font-size:12px;line-height:14px }

/* Footer Specific */
footer {
  color: #fff;
    background: #000 url(../img/footer-bg.png) repeat-x top;
}

footer .brand_logos {
  clear:both;
}

footer img { /*width:130px;*/ margin-left:3px; }

.copyright {
  color:#666;
  font-size:8pt;
  line-height:10pt;
  text-align:right;
  clear:both;
}

.back-to-top a { 
  float:right; 
  margin-top:-53px; 
  background:red; 
  border:3px solid red; 
  padding:5px 20px; 
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  text-decoration:none;
}

.back-to-top a:hover { 
  color:#fff;
}

.footer-logo {
  background: transparent url(../img/footer-logo.png) no-repeat top left;
  width:200px;
  height:70px;
  float:right;
}

.footer-inner {
  padding-top:20px;
}

.moduletable-footer { float:left; margin-left:20px; width:300px;}
.moduletable-footer h3 { font-size:16pt; padding:5px 0; line-height:10px; }
.moduletable-footer .menu a { font-size:9pt; color:#ccc; }
.moduletable-footer .menu a:hover { background:none; color:red; }
.moduletable-footer .menu li { float:left; width:150px; }

/** Left Bar **/
h3.module-heading { line-height:20px; }
.moduletable h3 { font-size: 17pt; }

/* Live Help */
.moduletable-livehelp {
  margin-top:-67px; z-index:99;position:relative;
}

/* Search box */
#search-menu-ribbon {
  height:10px;
  /* fallback */
  background-color: #a20f19;
  /* IE before 10 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b32c35', endColorstr='#6f080f');
  /*background: url(images/linear_bg_2.png);*/
  background-repeat: repeat-x;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b32c35), to(#6f080f));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #b32c35, #6f080f);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #b32c35, #6f080f);
  /* IE 10 */
  background: -ms-linear-gradient(top, #b32c35, #6f080f);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #b32c35, #6f080f);

}
#search-menu-ribbon .inset {
  height:10px;
  /* fallback */
  background-color: #ea0613;
  /* IE before 10 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea0613', endColorstr='#6f080f');
  /*background: url(images/linear_bg_2.png);*/
  background-repeat: repeat-x;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ea0613), to(#6f080f));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #ea0613, #6f080f);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #ea0613, #6f080f);
  /* IE 10 */
  background: -ms-linear-gradient(top, #ea0613, #6f080f);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #ea0613, #6f080f);
  width:1024px;
  margin:0 auto;
  -moz-transform: skewX(-35deg);
  -webkit-transform: skewX(-35deg);
    -o-transform: skewX(-35deg);
    -ms-transform: skewX(-35deg);
    transform: skew(-35deg);
}

#ff_form2 .button {background:rgb(216, 216, 216); border-bottom: none;}

.button, .horizontal-menu li a { 
  padding:0px 10px;  
  font-size:9pt;
  border-bottom:1px solid #ea0613;
  display:block;
  background:#333 url(../img/button-gradient.png) repeat-x top center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; 
}

.button:active, .horizontal-menu li a:active { border-bottom:none; margin-top:1px; color:#ea0613; }

.button:hover, .horizontal-menu li a:hover { text-decoration:none; color:#e7e7e7; background-color: #333; }

.btn.pushbutton { padding:0px 10px;  
  font-size:12px;
  border-bottom:1px solid #ea0613; 
  background:#333 url(../img/button-gradient.png) repeat-x top center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;display:inline; padding:2px 10px; color:#fff; text-shadow:none; border-bottom:1px solid #ea0613;  }
.btn.pushbutton:hover { text-decoration:none; color:#e7e7e7; background:#333 url(../img/button-gradient.png) repeat-x top center; text-shadow:none; }
.btn.pushbutton:active { border-bottom:none; margin-top:1px; color:#ea0613; }

.horizontal-menu { list-style:none; margin:0; padding:0px; margin:0 auto; }
.horizontal-menu li { float:left; margin-left:2px; }

#search-menu { width: 1024px; margin:0 auto; height:40px; background:#111; }
#search-menu .searchwidget { }
#search-menu .moduletable-features { width:826px; }
#search-menu .moduletable-features li {
  margin-top:4px;
  float:left;
  margin-left:5px;
}
#search-menu .nav.horizontal-menu li a:hover {  }

#search-menu .moduletable-features li a { padding:5px 10px; }
#search-menu .moduletable-features li:last-child a { background:#017eb8 url(../img/button-gradient-blue.png) repeat-x top center; font-weight:900; font-size:14px; text-decoration:none; color:#fff; }
#search-menu .moduletable-features li:last-child { float:right; }

#search-menu .custom-searchwidget { height:34px;background: #b20711; float:left; padding:0 5px; border-radius:2px;margin-top:2px; z-index:99; position:relative; }
#search-menu .custom-searchwidget #search { margin-top:2px; position:relative; }
#search-menu .custom-searchwidget input#q { background: #333333; color:#fff; border-color:#000; border-left:0px; }
#search-menu .custom-searchwidget .add-on { background: #333333; color:#666; border-color:#000; border-right:0px; }
#search-menu .custom-searchwidget form { margin:0px; }


#left-menu { }
#left-menu ul { padding:0; margin:0; list-style:none; }
#left-menu ul li:hover { /*background: transparent url(../img/bullet.png) no-repeat center left; margin-left:-6px; width:200px; padding-left:10px;*/ }
#left-menu ul li {/* background: transparent url(../img/bullet-off.png) no-repeat center left;*/ line-height: 15px; margin-left:0px; margin-bottom:4px; width:200px; padding-left:5px; }
#left-menu ul li a { font-size:9pt; line-height: 10px; font-family: Arial, Helvetica, sans-serif; }
#left-menu ul li a:hover { color:#fff; text-decoration: underline; }

.quickmenu ul, .quickmenu ul li { margin:0px; padding:0; margin-left: 9px; }
.quickmenu ul li { list-style: square; }
.quickmenu ul li a { font-size:8pt; line-height: 15px; }
.quickmenu ul li a:hover { color:#fff; }

#left-menu ul li.Air_Cleaners__Scoops___Filters { border-left: 8px solid #DA7E48;}
#left-menu ul li.Apparel__Signs__Books___Promotional:hover {

background-image: linear-gradient (#333333 50%);
background-image: -o-linear-gradient(#333333 50%);
background-image: -moz-linear-gradient(#333333 50%);
background-image: -webkit-linear-gradient(#333333 50%);
background-image: -ms-linear-gradient(#333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);
}

#left-menu .Apparel__Signs__Books___Promotional { border-left: 8px solid #000000;}
#left-menu ul li.Apparel__Signs__Books___Promotional:hover { 

background-image: linear-gradient (#333333 50%);
background-image: -o-linear-gradient(#333333 50%);
background-image: -moz-linear-gradient(#333333 50%);
background-image: -webkit-linear-gradient(#333333 50%);
background-image: -ms-linear-gradient(#333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);
}

#left-menu .Bodies__Panels___Exterior_Accessories { border-left: 8px solid #376637;}
#left-menu .Bodies__Panels___Exterior_Accessories:hover {
background-image: linear-gradient(left , #376637 28%, #333333 50%);
background-image: -o-linear-gradient(left , #376637 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #376637 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #376637 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #376637 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Chassis__Components___Suspension { border-left: 8px solid #9BD0F2; }
#left-menu .Chassis__Components___Suspension:hover {
background-image: linear-gradient(left , #9BD0F2 28%, #333333 50%);
background-image: -o-linear-gradient(left , #9BD0F2 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #9BD0F2 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #9BD0F2 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #9BD0F2 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Cooling__Air_Conditioning___Insulation { border-left: 8px solid #624093;}
#left-menu .Cooling__Air_Conditioning___Insulation:hover { 
background-image: linear-gradient(left , #624093 28%, #333333 50%);
background-image: -o-linear-gradient(left , #624093 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #624093 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #624093 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #624093 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Differential__Driveline___Brakes { border-left: 8px solid #6CB4ED;}
#left-menu .Differential__Driveline___Brakes:hover { 
background-image: linear-gradient(left , #6CB4ED 28%, #333333 50%);
background-image: -o-linear-gradient(left , #6CB4ED 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #6CB4ED 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #6CB4ED 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #6CB4ED 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Electrical__Ignition__Tuning___Lighting { border-left: 8px solid #E6AA49;}
#left-menu .Electrical__Ignition__Tuning___Lighting:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#E6AA49), to(#333333)); 
background-image: linear-gradient(left , #E6AA49 28%, #333333 50%);
background-image: -o-linear-gradient(left , #E6AA49 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #E6AA49 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #E6AA49 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #E6AA49 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Engine_Dress_Up___Accessories { border-left: 8px solid #CD3393;}
#left-menu .Engine_Dress_Up___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#CD3393), to(#333333)); 
background-image: linear-gradient(left , #CD3393 28%, #333333 50%);
background-image: -o-linear-gradient(left , #CD3393 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #CD3393 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #CD3393 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #CD3393 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}

#left-menu .Engines___Components {border-left: 8px solid #8F2D25;}
#left-menu .Engines___Components:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#8F2D25), to(#333333));
background-image: linear-gradient(left , #8F2D25 28%, #333333 50%);
background-image: -o-linear-gradient(left , #8F2D25 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #8F2D25 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #8F2D25 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #8F2D25 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


 }

#left-menu .Exhaust {border-left: 8px solid #3F569F;}
#left-menu .Exhaust:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#3F569F), to(#333333)); 
background-image: linear-gradient(left , #3F569F 28%, #333333 50%);
background-image: -o-linear-gradient(left , #3F569F 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #3F569F 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #3F569F 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #3F569F 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Fuel_Systems___Injection {border-left: 8px solid #D0443D;}
#left-menu .Fuel_Systems___Injection:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#D0443D), to(#333333)); 

background-image: linear-gradient(left , #D0443D 28%, #333333 50%);
background-image: -o-linear-gradient(left , #D0443D 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #D0443D 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #D0443D 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #D0443D 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Fuels__Lubricants__Paint___Chemicals {border-left: 8px solid #C4AC68;}
#left-menu .Fuels__Lubricants__Paint___Chemicals:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#C4AC68), to(#333333)); 
background-image: linear-gradient(left , #C4AC68 28%, #333333 50%);
background-image: -o-linear-gradient(left , #C4AC68 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #C4AC68 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #C4AC68 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #C4AC68 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Gauges__Dash_Panels___Accessories {border-left: 8px solid #F5E24D;}
#left-menu .Gauges__Dash_Panels___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#F5E24D), to(#333333)); 
background-image: linear-gradient(left , #F5E24D 28%, #333333 50%);
background-image: -o-linear-gradient(left , #F5E24D 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #F5E24D 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #F5E24D 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #F5E24D 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Hoses__Fittings___Fasteners {border-left: 8px solid #2B3C73;}
#left-menu .Hoses__Fittings___Fasteners:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#2B3C73), to(#333333)); 
background-image: linear-gradient(left , #2B3C73 28%, #333333 50%);
background-image: -o-linear-gradient(left , #2B3C73 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #2B3C73 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #2B3C73 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #2B3C73 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Interior_Dress_Up___Steering_Accessories {border-left: 8px solid #61AA67;}
#left-menu .Interior_Dress_Up___Steering_Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#61AA67), to(#333333)); 
background-image: linear-gradient(left , #61AA67 28%, #333333 50%);
background-image: -o-linear-gradient(left , #61AA67 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #61AA67 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #61AA67 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #61AA67 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}

#left-menu .Nitrous_Systems___Accessories {border-left: 8px solid #979A9B;}
#left-menu .Nitrous_Systems___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#979A9B), to(#333333)); 
background-image: linear-gradient(left , #979A9B 28%, #333333 50%);
background-image: -o-linear-gradient(left , #979A9B 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #979A9B 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #979A9B 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #979A9B 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}

#left-menu .Oil_Systems {border-left: 8px solid #884092;}
#left-menu .Oil_Systems:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#884092), to(#333333)); 
background-image: linear-gradient(left , #884092 28%, #333333 50%);
background-image: -o-linear-gradient(left , #884092 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #884092 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #884092 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #884092 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}

#left-menu .Safety_Equipment {border-left: 8px solid #B4C7D7;}
#left-menu .Safety_Equipment:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#B4C7D7), to(#333333)); 
background-image: linear-gradient(left , #B4C7D7 28%, #333333 50%);
background-image: -o-linear-gradient(left , #B4C7D7 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #B4C7D7 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #B4C7D7 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #B4C7D7 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}

#left-menu .Superchargers___Accessories {border-left: 8px solid #DCE358;}
#left-menu .Superchargers___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#DCE358), to(#333333)); 
background-image: linear-gradient(left , #DCE358 28%, #333333 50%);
background-image: -o-linear-gradient(left , #DCE358 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #DCE358 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #DCE358 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #DCE358 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);
}

#left-menu .Tools___Shop_Equipment {border-left: 8px solid #6D5838;}
#left-menu .Tools___Shop_Equipment:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#6D5838), to(#333333)); 
background-image: linear-gradient(left , #6D5838 28%, #333333 50%);
background-image: -o-linear-gradient(left , #6D5838 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #6D5838 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #6D5838 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #6D5838 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);
}

#left-menu .Transmissions__Shifters___Accessories {border-left: 8px solid #4C2C70;}
#left-menu .Transmissions__Shifters___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#4C2C70), to(#333333)); 
background-image: linear-gradient(left , #4C2C70 28%, #333333 50%);
background-image: -o-linear-gradient(left , #4C2C70 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #4C2C70 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #4C2C70 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #4C2C70 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Turbos___Accessories {border-left: 8px solid #B7D25F;}
#left-menu .Turbos___Accessories:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#B7D25F), to(#333333)); 
background-image: linear-gradient(left , #B7D25F 28%, #333333 50%);
background-image: -o-linear-gradient(left , #B7D25F 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #B7D25F 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #B7D25F 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #B7D25F 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);

}

#left-menu .Wheels___Tyres {border-left: 8px solid #75808A;}
#left-menu .Wheels___Tyres:hover { background: -webkit-gradient(linear, -50% 0%, 50% 100%, from(#75808A), to(#333333)); 
background-image: linear-gradient(left , #75808A 28%, #333333 50%);
background-image: -o-linear-gradient(left , #75808A 28%, #333333 50%);
background-image: -moz-linear-gradient(left , #75808A 28%, #333333 50%);
background-image: -webkit-linear-gradient(left , #75808A 28%, #333333 50%);
background-image: -ms-linear-gradient(left , #75808A 28%, #333333 50%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  right bottom,
  color-stop(0.5, #333333)
);


}*/

/** Toolbar **/
.toolbar { display:none; background:#222; }

.wholesale-login {  }

.wholesale-login .icon-bg {
  float:left;
  background:red;
  height:18px;
  margin-left:-6px;
  margin-top:0px;
  padding:9px 10px;
}

.wholesale-login-inner {
  float:left;
  height:30px;
  padding:3px 0;
  margin-left:10px;
  overflow:hidden;
}


.dropdown-button {
  float:left;
  font-size: 9pt;
  text-align:center;
  display:block;
  width:226px;
  height:26px;
  margin-top:-10px;
  background:transparent url(../img/wholesale-dropdown.png) no-repeat top left;
}

.dropdown-button:hover {
  text-decoration: none;
  color:#fff;
}

/* Bootstrap Fixes */
.well-inverse { background-color: black; border: 1px solid #333; }

/* Odds and ends */
.right-col-separator { border-bottom:2px solid #666; }
.left-col-separator { border-bottom:2px solid #666; }

/** Plugins **/
/* Clearance Slide */
/*div#clearance { display:none; padding-top:60px; color:#000; background:transparent url(images/bg.png) no-repeat top left;}*/
/*.blurb { font-size:10px; }
div#clearance .price { font-size:16px; font-weight:bold; margin-top:6px; }
div#clearance h2 { margin-top:0; }
div#clearance a, div#clearance a:link {color:#000;}
div#clearance .slide{/*background:#e0e0e0;*/font-size:12px;/*font-family:Tahoma;border:1px solid #cccccc;*/ margin:5px; padding:5px;}
div#clearance .slide-container{}
div#clearance .control{font-size:10px; width:12px; cursor:pointer;}
div#clearance .control-container{}
div#clearance .control-active{text-decoration:underline;}
div#clearance .control-hover{text-decoration:underline; font-weight:bold;}
*/
.dssControlContainer { float:right; position:relative; margin-top:-30px;}
.dssControl { cursor:pointer;background:#fff;font-size:12px;font-family:Tahoma;border:1px solid #000; margin:3px; padding:2px; }
.clearance_link a { width:170px; height:34px; float:left;position:absolute; text-indent:-9999px;display:block;margin-top:225px;margin-left:235px;background: transparent url(images/clearance_link.png) no-repeat left top; }

/* Frontpage Feature */
.carousel {
  background:transparent url(../img/ajax-loader.gif) no-repeat center;
}

.carousel-nav {
  margin-right:10px;
  float:right;
  position:relative;
  margin-top:-20px;
  z-index: 999;
  display: none;
}

.carousel-nav .carousel-inner, .carousel {
  height: 335px;
}

.carousel-nav ul {
  list-style:none;
}

.carousel-nav li {
  font-size:34pt;
  float:left;
}

.carousel-nav li a {
  text-decoration:none;
  color:#333 !important;
}

.carousel-nav li a.active {
  color:maroon !important;
}

.carousel-nav li a:hover {
  color:red !important;
}

/** Gallery **/
.album {
  text-align:center;
  float:left;
  width: 270px;
}

.sige {
  list-style:none;
  margin:0;
}

.sige li {
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom:10px;
}

.sige li img {
  display:block;
  position:relative;
  border: 1px solid gray;
  padding: 4px;
}

.sige li img:hover {
  background-color: #FEA804;
}

/* Brands Page */
.pagination {
  float:right;
  
  background-color:#333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #666,  #333); /* for firefox 3.6+ */ 
  color:#fff !important;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  padding:4px 5px;
  margin:10px 0;
}

#alphabeticMenu {
    background-color:#333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #666,  #333); /* for firefox 3.6+ */ 
  color:#fff !important;
  height:40px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  padding:10px 5px;
}

#alphabeticMenu .all {
  padding:9px 15px;
  font-size:11pt;
  margin-top:-15px;
  margin-left:5px;
  float:right;
}

#alphabeticMenu span {
 display:block;
}

.pagination .pageno, #alphabeticMenu a {
  display:block;
  float:left;
  padding:2px 4px;
  margin:0 1px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
}

.pagination span.pageno {
  background-color:#d11313;
  color:#fff;
}

.pagination a.pageno, #alphabeticMenu a {
  background-color:#f9f639;
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f639', endColorstr='#e5e237'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#f9f639), to(#e5e237)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #f9f639,  #e5e237); /* for firefox 3.6+ */ 
  color:#000 !important;
}

.pagination a.pageno:hover, #alphabeticMenu a:hover {
  background:#d11313 !important;
  color:#fff !important;
}


/* Homepage Slideshow */
#top #slideshow { height:240px; }
#top #slideshow .slide1 { height:240px; background: transparent url(../img/slide1.png) no-repeat top center; }



/* Tech Articles */
.blog h3 { font-family: "Anton", arial, sans-serif; color:#333; font-size:20px; line-height:24px; text-transform: none; }
.blog h3 a { color:#333 !important;  }
.blog .createdby { font-size:11px; }

.blog .img-intro-left { float:left; margin-right:10px; border:3px /*#ea0613*/ #c9c9c9 solid; }
.blog .img-intro-right { float:right; margin-left:5px; }
.blog .category-name { font-size:12px; }
.tech-articles { width:795px; }
.blog h1, .blog h2 { display:inline; }
.blog div.separator { border-bottom:1px solid #e9e9e9; padding-bottom:10px; }
.blog .pagination { background:transparent; }
.blog .pagination .pagination-list .active a { color:#000 !important; }
.tech-articles .tech-heading { position:absolute; left:-9999px; }
.tech-articles .article-info.muted { border-bottom: 1px solid #eeeeee; margin-bottom:10px; }
.tech-articles .addthis_toolbox { float:right; }
.mostread { list-style:none; margin:0; padding:0; }
.mostread li { background:#333; margin-bottom:5px; padding:4px 3px;}
.mostread li a { font-size:8pt; }
.categories-module { margin-left:15px; padding:0;}
.categories-module h4 { font-family: arial, sans-serif; text-transform:capitalize; font-size: 12px; margin:0;}

.float-right { float: right; clear: left; margin: 10px; }
.float-left { float: left; clear: right; margin: 10px; }

/* Catalogue Pages */

#speedway-catalogue h3, #catalogue h3  { font-size:12pt;margin:0;padding:0;line-height: 13pt; font-family:Anton, Arial Narrow, Arial, sans-serif; }
#speedway-catalogue .pageno, #catalogue .pageno { color:#fff; font-size:18px; font-weight:bold; float:right; line-height:38px; position:relative; left:-2px; }
.subtext { font-size:10px; line-height:10px; margin-top:1px; display:block; }
.section { width:540px; height:44px; background-color:transparent; margin:0 auto; margin-bottom:9px; background-repeat:no-repeat; background-position: center left; -webkit-border-top-right-radius: 8px;
-moz-border-radius-topright: 8px; border-top-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.section a { padding:4px 5px; color:black !important; display:block; }
.section a:hover { color:black  !important; text-decoration: underline;}

/* Backgrounds for sections */
#speedway-catalogue #section_1 { background-image: url(/images/stories/pdf/speedway_cat/section_1.jpg);  }
#speedway-catalogue #section_2 { background-image: url(/images/stories/pdf/speedway_cat/section_2.jpg);  }
#speedway-catalogue #section_3 { background-image: url(/images/stories/pdf/speedway_cat/section_3.jpg);  }
#speedway-catalogue #section_4 { background-image: url(/images/stories/pdf/speedway_cat/section_4.jpg);  }
#speedway-catalogue #section_5 { background-image: url(/images/stories/pdf/speedway_cat/section_5.jpg);  }
#speedway-catalogue #section_6 { background-image: url(/images/stories/pdf/speedway_cat/section_6.jpg);  }
#speedway-catalogue #section_7 { background-image: url(/images/stories/pdf/speedway_cat/section_7.jpg);  }
#speedway-catalogue #section_8 { background-image: url(/images/stories/pdf/speedway_cat/section_8.jpg);  }
#speedway-catalogue #section_9 { background-image: url(/images/stories/pdf/speedway_cat/section_9.jpg);  }
#speedway-catalogue #section_10 { background-image: url(/images/stories/pdf/speedway_cat/section_10.jpg);  }
#speedway-catalogue #section_11 { background-image: url(/images/stories/pdf/speedway_cat/section_11.jpg);  }
#speedway-catalogue #section_12 { background-image: url(/images/stories/pdf/speedway_cat/section_12.jpg);  }
#speedway-catalogue #section_13 { background-image: url(/images/stories/pdf/speedway_cat/section_13.jpg);  }
#speedway-catalogue #section_14 { background-image: url(/images/stories/pdf/speedway_cat/section_14.jpg);  }
#speedway-catalogue #section_15 { background-image: url(/images/stories/pdf/speedway_cat/section_15.jpg);  }
#speedway-catalogue #section_16 { background-image: url(/images/stories/pdf/speedway_cat/section_16.jpg);  }
#speedway-catalogue #section_17 { background-image: url(/images/stories/pdf/speedway_cat/section_17.jpg);  }
#speedway-catalogue #section_18 { background-image: url(/images/stories/pdf/speedway_cat/section_18.jpg);  }
#speedway-catalogue #section_19 { background-image: url(/images/stories/pdf/speedway_cat/section_19.jpg);  }

/* Backgrounds for sections */
#catalogue #section_1 { background-image: url(/images/stories/pdf/catalogue/section_1.jpg);  }
#catalogue #section_2 { background-image: url(/images/stories/pdf/catalogue/section_2.jpg);  }
#catalogue #section_3 { background-image: url(/images/stories/pdf/catalogue/section_3.jpg);  }
#catalogue #section_4 { background-image: url(/images/stories/pdf/catalogue/section_4.jpg);  }
#catalogue #section_5 { background-image: url(/images/stories/pdf/catalogue/section_5.jpg);  }
#catalogue #section_6 { background-image: url(/images/stories/pdf/catalogue/section_6.jpg);  }
#catalogue #section_7 { background-image: url(/images/stories/pdf/catalogue/section_7.jpg);  }
#catalogue #section_8 { background-image: url(/images/stories/pdf/catalogue/section_8.jpg);  }
#catalogue #section_9 { background-image: url(/images/stories/pdf/catalogue/section_9.jpg);  }
#catalogue #section_10 { background-image: url(/images/stories/pdf/catalogue/section_10.jpg);  }
#catalogue #section_11 { background-image: url(/images/stories/pdf/catalogue/section_11.jpg);  }
#catalogue #section_12 { background-image: url(/images/stories/pdf/catalogue/section_12.jpg);  }
#catalogue #section_13 { background-image: url(/images/stories/pdf/catalogue/section_13.jpg);  }
#catalogue #section_14 { background-image: url(/images/stories/pdf/catalogue/section_14.jpg);  }
#catalogue #section_15 { background-image: url(/images/stories/pdf/catalogue/section_15.jpg);  }
#catalogue #section_16 { background-image: url(/images/stories/pdf/catalogue/section_16.jpg);  }
#catalogue #section_17 { background-image: url(/images/stories/pdf/catalogue/section_17.jpg);  }
#catalogue #section_18 { background-image: url(/images/stories/pdf/catalogue/section_18.jpg);  }
#catalogue #section_19 { background-image: url(/images/stories/pdf/catalogue/section_19.jpg);  }
#catalogue #section_20 { background-image: url(/images/stories/pdf/catalogue/section_20.jpg);  }
#catalogue #section_21 { background-image: url(/images/stories/pdf/catalogue/section_21.jpg);  }
#catalogue #section_22 { background-image: url(/images/stories/pdf/catalogue/section_22.jpg);  }
#catalogue #section_23 { background-image: url(/images/stories/pdf/catalogue/section_23.jpg);  }

#livehelpbox {
  position: fixed;
 bottom: 0;
 right: 100px;
 }
